There’s no easy way to say this but whatever version of windows you are running, the first thing you want to do today is install update MS08-067.  To quote from the article…

This security update (MS08-067) resolves a vulnerability in the Server service that affects all currently supported versions of Windows. Windows XP and older versions are rated as “Critical” while Windows Vista and newer versions are rated as “Important”. Because the vulnerability is potentially wormable on those older versions of Windows, we’re encouraging customers to test and deploy the update as soon as possible.

Full details here:

http://www.microsoft.com/technet/security/bulletin/MS08-067.mspx

The point here is that while Microsoft works very hard to build in security to its operating systems, new threats are always appearing and so there’s a whole other bunch of people called the Microsoft Security Response Centre (MSRC), who are constantly on the lookout for those and how to defend against them.

image

Right that’s that done,back to SQL Server

Technorati Tags: ,